This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117546 - Units Package present in ISO image but cant be installed
Units Package present in ISO image but cant be installed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 23:58 EST by Muhammad Talha
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-05 10:58:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Muhammad Talha 2004-03-04 23:58:02 EST
Description of problem: units package found on FC2-test1-i386-
disc3.iso but when installing it says corrupted or missing.i rewrite 
CD 2 time but same problem


Version-Release number of selected component (if applicable):Fedora 
core 2 test 1


How reproducible: installing units package from Sciencefic and 
Engineering Menu


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2004-03-05 05:53:42 EST
do a mediacheck... compare the MD5sums as described on
http://fedora.redhat.com/download/
Comment 2 Bill Nottingham 2004-03-05 10:58:50 EST
Please reopen if this persists after  mediacheck succeeds; we really
haven't heard other reports of this.

Note You need to log in before you can comment on or make changes to this bug.